/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.hide {display: none!important}

/*HEADER*/

.mini-widgets .tagline {
	font-size:18px;
	font-weight:300;
}

@media screen and (max-width: 1220px) {
	
	.mini-widgets .tagline {
	font-size:14px!important;
}
}

@media screen and (min-width: 993px) {
	
.mini-nav:not(.select-type-menu) > ul > li:not(:last-child) {
    margin: 0 30px 0 0;
	}
	
	.list-type-menu.mini-nav ul {
    padding-right: 20px;
}
	
}


/*FOOTER*/

footer a  {
    color: #aaa;
}
footer a:hover {
    color: #fff;
}


/*FORMS*/

select {
  color: #87898a!important;
}

select option {
  color: #87898a!important;
}

select option:first-child {
        color: #87898a!important;
    }

/*TYPOGRAPHY*/



.large-text {
/*    color: #333333;*/
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
} 

p {
    margin-bottom: 20px;
}



/*CONTENT*/

.content ol, .content ul {
    margin: 0 0 0px 20px;
}


/*ACCORDION*/

.cut-quality .elementor-accordion {
    text-align: center;
}

.cut-quality .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
    float:none;
    text-align: right;
}

.cut-quality .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
    float: none;
    justify-content: center!important;
    text-align: center!important;
    display: flex!important;
    align-items: center!important;
}

.cut-quality .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    display: inline-block;
    width: auto;
}

.cut-quality .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-closed, .cut-quality .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened {
    margin-bottom: -70px!important;
}

.cut-quality .elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed, .cut-quality .elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-opened {
    margin-bottom: -70px!important;
}


/*TABS*/

.cut-quality .elementor-tab-title.elementor-active {
    border: 1px solid!important;
    border-radius: 50px!important;
}

.cut-quality .elementor-tab-title {
    border: 1px solid!important;
    border-radius: 50px!important;
}

.cut-quality.elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 10px 20px!important;
	margin: 0px 15px!important;
}

@media (max-width: 777px) {
	
.cut-quality.elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 10px 10px!important;
	margin: 0px 10px!important;
}	
	
	.cut-quality.elementor-widget-tabs .elementor-tab-title {
    text-align: center!important;
	font-size: 21px!important;
	font-weight: 700;
		margin-bottom:15px!important;
}
	
}





table {
	border-top: 0px solid transparent!important;
	border-right: 0px solid transparent!important;
	border-bottom: 0px solid transparent!important;
	border-left: 0px solid transparent!important;
}

table.qa td {
	border-top: 1px solid #ccc!important;
	border-right: 0px solid transparent!important;
	border-bottom: 0px solid transparent!important;
	border-left: 0px solid transparent!important;
}





@media (max-width: 320px) {

}

/*PAGE TITLE*/


/*.elementor-element.page-title-section {
    padding: 10px 10px 10px 0px!important;
}


@media (max-width: 777px) {
	
.elementor-element.page-title-section {
    padding: 10px 10px 10px 0px!important;
}	
	
}*/


/*SIDE BAR*/

.sidebar-menu ul {
    margin: 0 0 10px 0!important;
}

.sidebar-menu .elementor-nav-menu--main .elementor-nav-menu a, .sidebar-menu .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .sidebar-menu .elementor-nav-menu--main .elementor-nav-menu a:focus, .sidebar-menu .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 13px 0px!important;
}








.elementor-slideshow__title {
    display: none;
}

